Page MenuHomePhabricator

Don't show empty transcode table
Closed, ResolvedPublic

Description

Currently when an audio file like:
https://en.wikipedia.org/wiki/File:Chain_Reaction_of_Love.ogg

is not being transcoded, then you still get an empty transcode status table at the bottom... Might as well not add it in that case ?

Details

Related Gerrit Patches:
mediawiki/extensions/TimedMediaHandler : masterDon't show empty transcode table

Event Timeline

TheDJ created this task.Oct 20 2015, 12:28 PM
TheDJ raised the priority of this task from to Needs Triage.
TheDJ updated the task description. (Show Details)
TheDJ added a project: TimedMediaHandler.
TheDJ added a subscriber: TheDJ.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 20 2015, 12:28 PM
brion added a subscriber: brion.Oct 20 2015, 5:48 PM

Well you sure want the ability to reset the state if it's mistakenly empty. Better labeling might be nice though.

Change 247833 had a related patch set uploaded (by TheDJ):
[WIP] Don't show empty transcode table

https://gerrit.wikimedia.org/r/247833

Paladox triaged this task as High priority.Oct 21 2015, 9:09 PM
Paladox set Security to None.
Paladox added a subscriber: Paladox.
This comment was removed by Paladox.
This comment was removed by Paladox.
Paladox removed subscribers: brion, TheDJ.Oct 21 2015, 9:10 PM

Sorry I made a mistake wrong task I edited.

Paladox raised the priority of this task from High to Needs Triage.Oct 21 2015, 9:11 PM
TheDJ moved this task from To sort to Doing on the TimedMediaHandler board.Oct 25 2015, 1:30 PM
TheDJ claimed this task.Oct 27 2015, 8:33 AM
TheDJ triaged this task as Lowest priority.Oct 29 2015, 2:32 PM
Jdforrester-WMF closed this task as Resolved.Nov 20 2015, 8:36 PM
Jdforrester-WMF removed a project: Patch-For-Review.

Change 247833 merged by jenkins-bot:
Don't show empty transcode table

https://gerrit.wikimedia.org/r/247833

TheDJ moved this task from Doing to Done on the TimedMediaHandler board.Nov 20 2015, 10:17 PM